/* General structural style declarations  */

body {
    font-family: georgia, roman, 'times new roman', times, serif;
	font-size: 12px;
	color: #fee3e3;
	line-height: 13px;
    margin: 0px;
    padding: 0px;
    background-image: url(../images/common/page-bg.jpg);
    /*background-position: 0px 0px;*/
    background-repeat:repeat;
    overflow: auto;
    background-color: #FFFFFF;
}

/* The Following two declarations are to create more predictable behaviour cross browser */

* {
    margin: 0px;
    padding: 0px;
}

html, body {
    height: 100%;
}

#page {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -159px;
}

.subHeader {
    width:100%;
    position:absolute;
    top:154px;
    z-index:1;
    background-image:url(../images/common/header-sub-draw-bg.jpg);
    height:12px;
}

#header {
    width:100%;
    height:166px;
    background-image:url(../images/common/header-bg-full-new.png);
    background-position:center 0px;
    background-repeat:repeat-x;
    position:relative;
    z-index:2;
}

.headerInner {
    width:970px;
    margin:auto;
    height:166px;
    position:relative;
    z-index:3;
}

.headerLogo {
    position:absolute;
    left:-107px;
    /*width: 330px;*/
    width: 290px;
    height: 237px;
    background-image:url(../images/common/logo.png);
    background-position: 0px 0px;
    background-repeat: no-repeat;
}

.headerLogo a {
    float: left;
    height: 235px;
    left: 115px;
    width: 111px;
    position: relative;
    text-indent: -9999px;
}

.headerLogin {
    float:right;
    font-family:Georgia, Arial, Helvetica, sans-serif;
    font-size:11px;
    font-style:italic;
    color:#ffadb7;
    position:relative;
    right:30px;
    top:48px;
    text-align:left;
    width:195px;
}

.headerLogin .shoppingBag {
    border-bottom: 1px dotted #d53953;
    padding-bottom:3px;
    color:#ffadb7;
}

.headerLogin .cartAmount {
    color:#ffffff;
    display: none;
}

.headerLogin .loginBtn {
    background-image:url(../images/buttons/header-login-btn.png);
    width:194px;
    height:19px;
    display:block;
    margin-top:10px;
    text-align:center;
    padding-top:4px;
    font-size:12px;
    font-style:italic;
    margin-bottom:5px;
    text-shadow: 1px 1px 1px #222;
}

.headerLogin p {
    display:inline;
    color:#ffffff;
}

#primaryNavigation {
    float:left;
    width:510px;
    position:relative;
    left:220px;
    top:66px;
}

#primaryNav {
    list-style:none;
    padding:0px;
    padding-left:16px;
    padding-right:14px;
    margin:0px;
    width:469px;
    height:50px;
    background-image:url(../images/common/primary-nav-bg.png);
}

#primaryNav li {
    float:left;
}

#primaryNav li a {
    font-size:16px;
    font-weight:normal;
    font-style:italic;
    font-family:Georgia, Arial, helvetica, sans-serif;
    display:block;
    height:32px;
    padding-top:16px;
    text-align:center;
    /*padding:0px 20px;*/
    position:relative;
    text-decoration:none;
    text-shadow: 1px 1px 1px #222;
}

#primaryNav li a.home {
    width:72px;
}

#primaryNav li a.home:hover, #primaryNav li.selected a.home {
    background-image:url(../images/buttons/home-btn-r.png);
}

#primaryNav li a.shop {
    width:92px;
    text-align:left;
    padding-left:10px;
}

#primaryNav li a.shop:hover, #primaryNav li.selected a.shop {
    background-image:url(../images/buttons/shop-btn-r.png);
}

#primaryNav li a.about {
    width:79px;
    padding-left:25px;
}

#primaryNav li a.about:hover, #primaryNav li.selected a.about {
    background-image:url(../images/buttons/about-btn-r.png);
}

#primaryNav li a.help {
    width:110px;
}

#primaryNav li a.help:hover, #primaryNav li.selected a.help {
    background-image:url(../images/buttons/help-btn-r.png);
}

#primaryNav li a.contact {
    width:81px;
}

#primaryNav li a.extraNavItem {
    display: none;
}

#primaryNav li a.contact:hover, #primaryNav li.selected a.contact {
    background-image:url(../images/buttons/contact-btn-r.png);
}

.navGirl {
    position:absolute;
    top:-15px;
    left:140px;
}

#contentHome {
    margin:auto;
    width:982px;
    background-image:url(../images/common/home-main-bg-update2.png);
    background-repeat:no-repeat;
    background-position:center 44px;
    min-height: 700px;
}

.ribbons {
    /*position: absolute;
    top: 184px;
    left: 0px;
    width: 100%;*/
    position:absolute;
    width:956px;
}

#contentHome .ribbonLeftHome {
    background-image:url(../images/common/ribbon-left-home.png);
    width:523px;
    height:533px;
    position: relative;
    float: left;
    left:-110px;
    top: 20px;
    z-index: 1;
}

.ribbonLeft {
    background-image:url(../images/common/ribbon-left.png);
    width:523px;
    height:700px;
    position: relative;
    float: left;
    left:-123px;
    top:18px;
}

#content .ribbonRight {
    background-image:url(../images/common/ribbon-right.png);
    width:504px;
    height:479px;
    position: relative;
    float: left;
    top:-5px;
    right:-538px;
}

#contentHome .ribbonRight {
    background-image:url(../images/common/ribbon-right.png);
    width:504px;
    height:479px;
    position: relative;
    float: left;
    top:-5px;
    right:-551px;
}

#content {
    width:956px;
    margin:auto;
/*    padding-top:44px;*/
}


.errorContent {
    padding: 100px 0 0 200px;
   
}

.homeMainGradient {
    width:100%;
    min-height:400px;
    background-image:url(../images/common/home-top-gradient.png);
    background-repeat:repeat-x;
    float: left;
}

.homeMain {
    width:982px;
    position:relative;
    float: left;
}

.homeMainContent {
    width:982px;
    display:block;
    height:378px;
    padding-bottom:8px;
}

.channelSelector {
    float:left;
    width:731px;
    height:371px;
}

.homeRight {
    float:left;
    width:228px;
    height:329px;
    padding-left:18px;
    padding-top:42px;
}

.homeMainContentOverlay {
    position:absolute;
    left:21px;
    top:110px;
    z-index:5;
    width:702px;
    height:353px;
    display:block;
    background-image:url(../images/common/home-main-overlay.png);
}

/* Home Modules */

.homeModules {
    background-image:url(../images/common/home-modules-bg.png);
    background-repeat:no-repeat;
    width:969px;
    height:218px;
    display:block;
    overflow:hidden;
    padding-left:13px;
}

.homeModule {
    width:286px;
    height:161px;
    overflow:hidden;
    float:left;
    padding-right:17px;
    padding-left:18px;
    padding-top:20px;
    padding-bottom:15px;
}

.homeModuleLeft {
    width:160px;
    height:133px;
    float:left;
}

.homeModuleRight {
    width:126px;
    height:133px;
    float:left;
    text-align:center;
}

.homeModuleRightImage {
    height:120px;
    width:133px;
    display:block;
    background-repeat:no-repeat;
    background-position: 8px 3px;
}

.homeModuleLeftContent {
    height:106px;
    width: 140px;
    clear: both;
    overflow:hidden;
    font-size: 11px;
}

.homeModuleLeftButton a {
    background-image:url(../images/buttons/home-module-btn.png);
    width:120px;
    height:21px;
    padding-top:6px;
    display:block;
    font-family: Georgia, arial, helvetica, sans-serif;
    font-size:12px;
    font-weight:normal;
    color:#ffffff;
    text-align:center;
    text-shadow: 1px 1px 1px #222;
}

.homeModule h2 {
    font-family: Georgia, arial, helvetica, sans-serif;
    font-size:16px;
    height:20px;
    overflow:hidden;
    font-style:italic;
    color:#fffefe;
    padding-bottom:8px;
    text-shadow: 1px 1px 1px #222;
}

.homeModule h3 {
    font-family: Georgia, arial, helvetica, sans-serif;
    font-size:13px;
    line-height: 12px;
    color:#550409;
    font-style:italic;
    padding-bottom:5px;
}

/* Newsletter Module */

.newsletterModule {
    width:190px;
    height:70px;
    padding:10px;
    float:left;
    background-image:url(../images/common/newsletter-bg.png);
}

.newsletterModule p {
    font-family:Georgia, arial, helvetica, sans-serif;
    font-size:13px;
    line-height:15px;
    color:#ffadb7;
    font-style:italic;
}

.newsletterForm {
    background-image:url(../images/common/newsletter-form-bg.png);
    height:20px;
    width:180px;
    padding:5px;
    display:block;
    float: left;
    overflow: hidden;
}

.newsletterGo {
    padding-left:5px;
}

.newsletterForm #emailAddress {
    width:153px;
    padding:3px;
    border:0px;
    font-family:Georgia, arial, helvetica, sans-serif;
    font-style:italic;
    font-size:11px;
    color:#8e8e8e;
}

/* Home SEO Text */
.homeSeoText p {
    padding: 0 16px;
    line-height: 16px;
    font-size: 11px;
}

/* Forum Module */

.forumModule {
    width:190px;
    height:196px;
    padding:10px 10px 20px;
    float:left;
    background-image:url(../images/common/forum-module-bg.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    margin-top:10px;
}

.forumModule h4 {
    text-align:center;
    font-family:Georgia, arial, helvetica, sans-serif;
    font-size:16px;
    line-height:18px;
    color:#ffaeae;
    font-style:italic;
    font-weight:normal;
    padding-top:5px;
}

.forumBody {
    padding-top:75px;
    padding-left:3px;
    height:40px;
    overflow:hidden;
    margin-bottom:8px;
}

.forumModule a {
    width:190px;
    height:21px;
    padding-top:6px;
    display:block;
    font-family: Georgia, arial, helvetica, sans-serif;
    font-size:12px;
    font-weight:normal;
    color:#ffffff;
    text-align:center;
    text-shadow: 1px 1px 1px #222;
    font-style:italic;
}

/* Cart */

.cartTop {
    width:956px;
    display:block;
    background-image:url(../images/common/full-main-top-bg.png);
    background-repeat: no-repeat;
    background-position: 0px bottom;
    float: left;
    clear: both;
    padding-bottom: 23px;
}

.cartContent {
    width:956px;
    background-image:url(../images/common/full-main-content-bg.png);
    background-repeat:repeat-y;
    min-height:600px;
    float: left;
    clear: both;
    padding-bottom:30px;
}

.cartContent .mainCol {
    width:659px;
    float:left;
    padding-left:34px;
    padding-right:25px;
    position:relative;
}

.cartBase {
    width:956px;
    height:22px;
    display:block;
    background-image:url(../images/common/full-main-base-bg.png);
    float: left;
    clear: both;
}

.mainTop {
    width:956px;
    display:block;
    background-image:url(../images/common/sub-main-top-bg.png);
    background-repeat: no-repeat;
    background-position: 0px bottom;
    float: left;
    clear: both;
    padding-bottom:25px;
}

.mainContent {
    width:956px;
    background-image:url(../images/common/sub-main-content-bg.png);
    background-repeat:repeat-y;
    min-height:600px;
    float: left;
    clear: both;
}

.mainBase {
    width:956px;
    height:22px;
    display:block;
    background-image:url(../images/common/sub-main-base-bg.png);
    float: left;
    clear: both;
}

.sidebar {
    float:left;
    width: 210px;
    padding: 20px 10px;
    position: relative; 
}

#footer, .push {
    height: 159px;
}

.push {
    clear:both;
}

#footer {
    width:100%;
    height:169px;
    background-image:url(../images/common/footer-bg.png);
    background-repeat:repeat-x;
	background-position:bottom;
    position:relative;
	clear: both;
}
#footer p {font-size:10px; color:#999; margin:3px 0px 0px 0px; padding:0px;}
#footer p a {color:#999; text-decoration:none;}
#footer p a:hover {color:#EA4C60;}

.footerInner {
    width:970px;
    height:169px;
    margin:auto;
    background-image:url(../images/common/footer-inner-bg.png);
    background-repeat:no-repeat;
    background-position:0px 2px;
    position:relative;
    text-align:center;
}

.footerContent {
    position:relative;
    top:85px;
}

#footerNav {
    list-style:none;
    padding:0px;
    margin:0px;
    padding-bottom:10px;
}

#footerNav li { 
    display:inline;
}

#footerNav li a { 
    font-size:15px;
    color:#fff6f6;
    font-family:Georgia, Arial, helvetica, sans-serif;
    font-style:italic;
    padding:0px 20px 0px 10px;
    background-image:url(../images/common/footer-heart.jpg);
    background-position:right center;
    background-repeat:no-repeat;
}

#footerNav li a.last {
    background-image:none;
    padding-right:10px;
}

span.footerCopyright {
    color:#ea687d;
    font-style:italic;
    font-family:Georgia, arial, helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    line-height: 19px;
}

span.copyrightSymbol {
    color:#ffffff;
}

h1  {
    font-size: 16px;
    line-height: 22px;
    color:#ffffff;
    font-weight: normal;
    border-top:1px solid #989898;
    height:45px;
    display:block;
    clear:both;
}

h2 {
    font-size: 18px;
    line-height: 19px;
    color: #e66779;
    font-weight: normal;
    padding-bottom: 10px;
}

h3 {
    font-size: 14px;
    font-weight: normal;
    color: #e66779;
    line-height: 15px;
    padding-bottom: 6px;
}

h4 {
    font-size: 16px;
    font-weight: bold;
    color: #b2a997;
    line-height: 18px;
    letter-spacing:-1px;
}

h5 {
    line-height: 11px;
    font-size: 11px;
    font-weight: bold;
    color: #999999;
}


h6  {
    font-size: 16px;
    line-height: 22px;
    color:#ffffff;
    font-weight: normal;
    border-top:1px solid #989898;
    height:45px;
    display:block;
    clear:both;
}

h1.hidden {
    margin-left: -9999px;
    position: absolute;
}

ul, ol {
    padding-left: 15px;
}

p, ul, ol {
    padding-bottom: 10px;
    line-height: 17px;
}

a {
    color: #fee3e3;
    font-weight: normal;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}    

a img {
    border: none;  
}

embed, a {
    outline: none;
}

fieldset {
    border: none;
}

/* General Structural Declarations */

/* Bubble Flash */

.bubbleFlash {
    width: 843px;
    height: 102px;
    float: right;
    clear: both;
    overflow: visible;
    padding-right: 14px;
    position: relative;
}
/*
.bubbleFlash * {
    visibility: hidden;
}

*//* Bubble Flash */

/* Login Overlay */

.popupOverlay {
    position: absolute;
    display: none;
    width: 100%;
    height: 100%;
    opacity: 0;
    filter: alpha(opacity=00);
    background-color: #000000;
    z-index: 300;
}
.popupContainer {
    display: none;
    text-align: center;
    width: 100%;
    position: absolute;
    z-index: 301;
    height: 100%;
    opacity: 0;
    filter: alpha(opacity=00);
}

.popupWrapper {
    margin: 0px auto;
    width: 353px;
    position: relative;
    top: 250px;
    z-index: 302;
}

.popupWindow {
    position: relative;
    z-index: 303;
    text-align: left;
    float: left;
    width: 353px;
    padding: 20px;
}

.loginOverlay {
    background-image:url(../images/common/login-overlay-bg.png);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    float: left;
    width:353px;
    height:189px;
    padding:15px;
    display:block;
}

.loginOverlay h6 {
    text-shadow: 1px 1px 1px #222;
    border:0px;
}

.loginOverlay ul {
    list-style:none;
    padding:0px;
    margin:0px;
    width:351px;
    float:left;
    padding-left:2px;
}

.loginOverlay ul li {
    float:left;
    width:175px;
}

.loginWrapper {
    text-align:center;
    width:100%;
    clear:both;
    padding-top:5px;
}

.loginBtn {
    background-image:url(../images/buttons/login-btn.png);
    height:22px;
    width:122px;
    display:block;
    padding-top:7px;
    font-family: Georgia, arial, helvetica, sans-serif;
    font-size:12px;
    font-weight:normal;
    font-style:italic;
    color:#ffffff;
    text-align:center;
    text-shadow: 1px 1px 1px #222;
    margin:auto;
}

.forgotDetails, .popupAction {
    color:#860c1b;
    font-size:10px;
    font-weight:bold;
    text-align:center;
    text-decoration:underline;
}

#resetPasswordSuccess, #resetPasswordErrors, #loginSuccess, .loggedInHeaderLogin, #newsletterSuccess {
    display: none;
}

#loginErrors {
    height: 35px;
    text-shadow:1px 1px 1px #222222;
    color:#FFFFFF;
    font-weight:bold;
}
#loginSuccess p {
    text-shadow:1px 1px 1px #222222;
    color:#FFFFFF;
    font-weight:bold;
    padding: 20px 0px 40px;
}

#loginSuccess .popupAction {
    background-image:url("../images/buttons/login-btn.png");
    color:#FFFFFF;
    display:block;
    font-family:Georgia,arial,helvetica,sans-serif;
    font-size:12px;
    font-style:italic;
    font-weight:normal;
    height:22px;
    margin:auto;
    padding-top:7px;
    text-align:center;
    text-shadow:1px 1px 1px #222222;
    width:122px;
}

#resetPasswordForm {
    float:left;
    padding-top:35px;
}

#loginForm {
    float:left;
}

.loginOverlay label {
    color:#fbaab5;
    font-size:10px;
}

.loginOverlay input {
    width:158px;
    padding:4px;
    font-family:Georgia, arial, helvetica, sans-serif;
    font-style:italic;
    color:#8e8e8e;
    font-size:11px;
}

/* Category Drawer */

.drawerHeader {
    width: 982px;
    height: 246px;
    padding-top: 21px;
    background-image: url(../images/common/ss-drawer.png);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    z-index: 1;
    position: absolute;
    left:50%;
    margin-left:-491px;
    top: -84px;
    z-index:2;
    text-align: center;
}

.drawerHeader .categoryListHeader {
    width: 630px;
    margin: 0px auto;
    height: 39px;
}

.drawerHeader .categoryListHeader h2 { 
    color: #ea4c60;
    font-size: 23px;
    line-height: 27px;
    font-style: italic;
    /*font-weight: bold;*/
}

.drawerHeader .categoryList {
    width: 630px;
    height: 133px;
    margin: 0px auto;
}

.drawerHeader .drawerCloseButton {
    position: relative;
    text-indent: -9999px;
    width: 113px;
    height: 31px;
    clear: both;
    display: block;
    margin: 0px auto;
}

.drawerHeader .categoryList ul {
    float: left;
    width: 210px;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

.drawerHeader .categoryList li {
    float: left;
    text-align: left;
    width: 200px;
    margin: 0px;
    list-style-type: none;
    padding: 5px 10px 5px 0px;
    color: #e9e3c0;
}

.drawerHeader .categoryList li a {
    background-image: url(../images/common/cat-arrow.gif);
    background-repeat: no-repeat;
    background-position: 0px 6px;
    color: #e9e3c0;
    padding-left: 10px;
    line-height: 16px;
    font-size: 13px;
    font-style: italic;
    float: left;
    left: 6px;
}

.drawerHeader .categoryList li a:hover {
    color: #ea4c60;
}

.drawerHeader .categoryList li.selected a {
    color: #ea4c60;
    font-weight: bold;
}

/*  Channel Selector */


.galleryListSet {
    list-style:none;
    width:3000px;
    padding: 0px;
}

.galleryListSet li {
    float:left;
    position:relative;
    padding: 0px;
}

.csFeatureImage {
    width: 83px;
    padding: 7px 2px 2px 2px;
    float: right;
    clear: right;
    height: 77px;
    background-position: 0px bottom;
    background-repeat: no-repeat;
    background-image: url(../images/common/cs-data-image-bg.png);
}

.channelSelectorOverlay {
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-image: url(../images/common/home-cs-overlay.png);
    width: 702px;
    height: 353px;
    position: absolute;
    top: 10px;
}

.channelControls {
    width:335px;
    height: 140px;
    position:relative;
    top: 203px;
    z-index: 10;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    background-image: url(../images/common/cs-data-bg.png);
}

.thumbSrc {
    display:  none;
}

.channelBody {
    width:284px;
    padding: 11px 0px 0px;
    float: left;
    overflow: hidden;
}

.channelBody h2 {
    color:#ea4c60;
    font-size:13px;
    line-height:19px;
    display: block;
    padding-bottom: 13px;
    font-style: italic;
    font-weight: bold;
}

.channelBody h2 a {
    text-decoration: none;
    color:#ea4c60;
    font-weight: bold;
}

.channelBody h2 a:hover {
    text-decoration: underline;
}

.channelBody h3 {
    color:#FFFFFF;
    height: 56px;
    font-size:12px;
    font-style:italic;
    line-height:14px;
    display: block;
    padding-bottom :5px;
}

.channelNumbers {
    float:left;
    width: 36px;
    padding-top: 3px;
}

.channelNumbers a {
    width:19px;
    padding-right: 1px;
    height:24px;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    line-height:24px;
    font-style:italic;
    color:#737373;
    font-size:12px;
    float:left;
    clear: both;
    text-align:center;
    background-color: #000000;
    padding-bottom: 1px;
}

.channelNumbers a.first {
    height: 25px;
    border-top: none;
}

.channelNumbers a.last {
    height: 25px;
    border-bottom: none;
}

.channelNumbers a.selected {
    margin-right: 1px;
    padding-right: 0px;
    background: none;
}

.channelNumbers a.selected, .channelNumbers a:hover {
    text-decoration:none;
    color: #FFFFFF;
}

.channelNumbers a.selected {
    font-weight: bold;
}

.channelBase {
    background-color: #000000;    
    opacity: 0.3;
    filter: alpha(opacity=30);
    height:7px;
    width:400px;
    display:block;
    overflow: hidden;
}

.channelSelectorContainer {
    width:702px;
    height: 353px;
    float: left;
    background-image: url(../images/loader-1.gif);
    background-repeat: no-repeat;
    background-position: center 201px;
}

#galleryCanvas {
    overflow:hidden;
    width: 702px;
    height: 353px;
}

.channelSelector {
    width: 702px;
    height: 353px;
    float: left;
    padding: 10px 0px 0px 21px;
    
}

.csViewMoreBtn {
    font-style: italic;
    font-size: 11px;
    float: left;
    clear: left;
    width: 116px;
    height: 21px;
    line-height: 20px;
    text-align: center;
    background-image: url(../images/buttons/cs-view-more.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    margin-top: 5px;
    text-shadow: 1px 1px 1px #222;
}

/* Generic Page Content Layout */

.leftColumn {
    width: 239px;
    float: left;
}

.mainContentColumns {
    float: left;
    width: 718px;
    padding-top: 9px;
    position: relative;
}

.leftColumnContent,
.secondaryNavigation {
    width: 183px;
    padding-left: 38px;
    float: left;
    clear: both;
}

.leftColumnContent img {
    border: 1px solid #4e4e4e;
    margin: 0px auto;
}

.leftColumnContent {
    text-align: center;
}

.rightColumn {
    float: left;
    width: 432px;
    padding-left: 22px;
}

.pageTitle {
    height: 80px;
    float: left;
    clear: both;
    padding-top: 12px;
}

.sectionTitle {
    float: left;
    clear: both;
}

.sectionTitle h1,
.pageTitle h1, .pageTitle h2 {
    border-top: none;
    font-size: 20px;
    line-height: 22px;
    clear: none;
    color:#ffffff;
    font-weight: normal;
    height:45px;
    display:block;
}


.leftColumn .sectionTitle,
.leftColumn .pageTitle {
    width: 183px;
    padding-left: 38px;
}

.rightColumn .sectionTitle,
.rightColumn .pageTitle {
    width: 432px;
}

.rightColumn .sectionTitle h2,
.rightColumn .pageTitle h2,
.rightColumn .pageTitle h3 {
    color: #7a7a7a;
    font-size: 16px;
    line-height: 24px;
    font-style: italic;
    font-weight: normal;
}

.rightColumn .sectionTitle h2 span,
.rightColumn .pageTitle h2 span {
    color: #d2d2d2;
}

.rightColumn .sectionTitle h2 a,
.rightColumn .pageTitle h2 a,
.rightColumn .sectionTitle h3 a,
.rightColumn .pageTitle h3 a {
    color: #7a7a7a;
}

.rightColumn .sectionTitle h2 a:hover,
.rightColumn .pageTitle h2 a:hover {
    text-decoration: none;
    color: #FFFFFF;
}

.rightColumn .sectionTitle h2 .subCatBreadcrumb,
.rightColumn .sectionTitle h2 .subCatBreadcrumb a,
.rightColumn .pageTitle h2 .subCatBreadcrumb,
.rightColumn .pageTitle h2 .subCatBreadcrumb a {
    color: #FFFFFF;
}

.rightColumnFull {
    float: left;
    width: 432px;
}

.rightColumnSubLeft {
    float: left;
    width: 155px;
}

.rightColumnSubRight {
    float: right;
    width: 250px;
}

/* subnav styles */

.secondaryNavigation li,
.secondaryNavigation ul {
    float: left;
    clear: both;
    width: 183px;
    list-style-type: none;
    padding: 0px;
    position: relative;
}

.secondaryNavigation li {
    background-image: url(../images/common/subnav-bg.gif);
    background-repeat: no-repeat;
    background-position: 0px bottom;
    min-height: 28px;
}

.secondaryNavigation li.last {
    background-image: none;
}

.secondaryNavigation li a {
    color: #dd566d;
    font-size: 14px;
    line-height: 17px;
    padding: 5px 0px;
    display: block;
    font-style: italic;
    position: relative;
}

.secondaryNavigation li a span {
    color: #FFFFFF;
}

.secondaryNavigation li.selected a span {
    display: none;
}

.secondaryNavigation li.selected a {
    background-image: url(../images/common/subnav-heart.gif);
    background-repeat: no-repeat;
    background-position: 0px center;
    padding-left: 9px;
    color: #FFFFFF;
}

/* Side Bar Content Module */

.sideBarContentTitle h2 {
    color: #ffadb7;
    font-size: 17px;
    line-height: 20px;
    font-style: italic;
    padding: 3px 0px;
}

.sideBarContentBody h3 {
    color: #ffb6bb;
    font-size: 13px;
}

.sideBarContentImageTop,
.sideBarContentImageBottom,
.sideBarContentTitle,
.sideBarContentBody {
    width: 190px;
    float: left;
    clear: both;
}

.sideBarContentBody {
    padding-top: 5px;
}

.sideBarContentImage {
    width: 190px;
    float: left;
    clear: both;
}

.sideBarContentImage img {
    background-image: url(../images/common/side-bar-mod-image-bg.gif);
    background-repeat: repeat-y;
    background-position: 0px 0px;
    padding: 0px 1px;
}

.sideBarContentModule,
.sideBarContentTop,
.sideBarContentBottom {
    float: left;
    clear: both;
    width: 210px;
    background-repeat: no-repeat;
    background-color: #93202E;
    background-position: 0px 0px;
}

.sideBarContentMain {
    border-left: solid 1px #9d4550;
    border-right: solid 1px #9d4550;
    float: left;
    clear: both;
    width: 190px;
    padding: 0px 9px;
}

.sideBarContentModule {
    background-image: url(../images/common/side-bar-mod-bg.png);
}

.sideBarContentTop {
    background-image: url(../images/common/side-bar-mod-bg-top.gif);
    height: 5px;
    overflow: hidden;
}

.sideBarContentBottom {
    background-image: url(../images/common/side-bar-mod-bg-bottom.gif);
    height: 6px;
    overflow: hidden;
}

.sideBarContentImageTop,
.sideBarContentImageBottom {
    background-repeat: no-repeat;
    background-position: 0px 0px;
    float: left;
    width: 190px;
    overflow: hidden;
    height: 4px;
}

.sideBarContentImageTop {
    background-image: url(../images/common/side-bar-mod-image-top.png);
    position: relative;
    top: 3px;
}

.sideBarContentImageBottom {
    background-image: url(../images/common/side-bar-mod-image-bottom.png);
    position: relative;
    bottom: 3px;
}

/* Glossary Definitions */

.glossaryWrapper {
    width: 432px; 
}

.glossaryAlphabet {
    float: left;
    width: 432px;
    height: 61px;
    background-image: url(../images/common/glossary-list-bg.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    padding-bottom: 26px;
}

.glossaryAlphabet ul {
    float: left;
    width: 430px;
    height: 59px;
    padding: 1px;
    list-style-type: none;
}

.glossaryAlphabet li {
    float: left;
    list-style-type: none;
    padding: 0px;
}

.glossaryAlphabet a {
    width: 33px;
    height: 28px; 
    line-height: 28px;
    text-align: center;
    float: left;
    font-size: 16px;
    font-style: italic;
    text-transform: lowercase;
}

.glossaryAlphabet a.selected {
    color: #e73148;
    
}

.glossarySelected {
    float: left;
    width: 33px;
    color: #e66779;
    font-size: 18px;
    font-weight: bold;
}

.glossaryDefinitions {
    float: right;
    width: 398px;
    padding-top: 1px;
}

.glossaryDefinition h3 {
    font-style: italic;
    padding-bottom: 20px;
}

.glossaryDefinition {
    width: 398px;
    float: left;
    clear: both;
    padding-bottom: 10px;
}

/* Product / Category Set */

.showSizeChartButton {
    float: right;
    width: 85px;
    height: 31px;
    line-height: 31px;
    text-align: center;
    color: #f6a8b1;
    font-style: italic;
    font-weight: normal;
    font-size: 12px;
    background-image: url(../images/buttons/size-chart-bg.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
	position: relative;
	top: -20px;
}

.showSizeChartButton span {
    color: #af4a56;
}

.productItem,
.productSet {
    width: 432px;
    float: left;
    clear: both;
    overflow: hidden;
}

.productSet ul {
    width: 452px;
    float: left;
    clear: both;
    list-style-type: none;
    padding: 0px;
}

.productSet li {
    float: left;
    list-style-type: none;
}

.productSet a {
    width: 147px;
    height: 272px;
    float: left;
}


.productSet a:hover {
    text-decoration: none;
}

.productSet a:hover .productSetTitle {
    text-decoration: underline;
} 

.productSetImage {
    width: 131px;
    height: 176px;
    padding: 5px 3px 15px;
    float: left;
    clear: both;
    background-image: url(../images/common/product-set-frame-new.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

.productSetTitle {
    width: 130px;
    float: left;
    clear: both;
    padding-left: 5px;
    font-style: italic;
}

.productSetPrice {
    padding-bottom: 5px;
    color: #f07c8a;
    width: 130px;
    float: left;
    clear: both;
    padding-left: 5px;
    font-style: italic;
}

.productSetItemWrapper {
    float: left;
    height: 251px;
    width: 147px;    
}

.productSetItemHelpTip {
    float: right;
    text-indent: -9999px;
    background-image: url(../images/common/prod-set-tooltip.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 32px;
    height: 28px;
    position: relative;
    right: 5px;
    bottom: 251px;
    z-index: 2;
}

.productSetItemHelpDescription {
    background-image: url(../images/common/prod-help-tip-bg.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 147px;
    height: 186px;
    float: left;
    position: relative;
    bottom: 279px;
    background-color:#000000;
    opacity: 0;
    alpha: filter(opacity=00);
}


.productSetItemHelpDescriptionContent {
    clear: both;
    float: left;
    padding: 10px;
    width: 120px;    
    position: relative;
}

.productSetItemHelpDescriptionContent h2 {
    color: #760b11;
    font-size: 16px;
    line-height: 19px;
    font-weight: bold;
    font-style: italic;
    position: relative;
    /*text-shadow: 1px 1px 1px #000;*/
}

.productSetItemHelpDescriptionLink {
    float: left;
    clear: both;
    width: 100px;
    font-size: 13px;
    line-height: 13px;
    font-style: italic;
    padding: 12px 10px;
    width: 63px;
    position: relative;
}

.productSetItemHelpDescriptionContent p {
    color: #FFFFFF;
    font-family: arial, helvetica, sans-serif;
    font-size: 11px;
    line-height: 14px;
    position: relative;
    height: 55px;
}

/* Product Item */

.productLeft {
    width: 282px;
    float: left;
    overflow: hidden;
}

.productRight {
    width: 138px;
    float: right;
    overflow: hidden;
}

.productRight form {
    display: block;
    height: 100px;
}

.productDescription {
    height: 200px;
}

a.backToList,
a.addToBag {
    float: left;
    clear: both;
    text-align: center;
    width: 138px;
    font-size: 12px;
    line-height: 14px;
    font-style: italic;
    background-repeat: no-repeat;
    background-image: url(../images/buttons/product-buttons.gif);
    font-weight: bold;
    text-shadow: 1px 1px 1px #222;
}

a.backToList {
    background-position: 0px -51px;
    color: #f6a8b1;
    padding: 6px 0 7px;
}

a.addToBag {
    background-position: 0px 0px;
    color: #FFFFFF;
    padding: 7px 0 16px;
}

.productDescription,
.productDescription p,
.productDescriptionCopy,
.productDescriptionCopy p {
    color: #7a7a7a;
    font-size: 12px;
    line-height: 18px;
    font-style: italic;
}

.productDescriptionCopy {
    float: left;
    clear: both;
    width: 432px;
    padding: 10px 0px;
}

.productDescription h1 {
    border-top: none;
    font-size: 14px;
    line-height: 18px;
    padding-top: 0px;
    padding-bottom: 10px;
    height: auto;
    font-style: normal;
}

.productDescription h2 {
    color: #f07c8a;
    font-size: 24px;
    font-style: italic;
    padding-bottom: 25px;
}

.productImageGallery {
    width: 276px;
    height: 373px;
    float: left;
    clear: both;
    padding: 5px 3px 2px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-image: url(../images/common/prod-gall-bg.gif);
}

.productImageGalleryImage {
    width: 276px;
    height: 373px;
    text-align: center;
    float: left;
    clear: both;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(../images/common/loader.gif);
}

.productImageGalleryImage img {
    position: relative;
}

.productRight form li,
.productRight form ul {
    list-style-type: none;
    padding: 0px;
}

.productRight label {
    display: block;
    font-size :12px;
    line-height: 18px;
}

.productRight select {
    width: 138px;
    padding: 2px;
}

.productRight #idSubmit {
    display: none;
}

.rightColumn .productSubTitle {
    padding: 20px 0px 10px;
    height: auto;
    
}

.secondaryNavigation .highlighted {
    position: relative;
    left: -12px;
    top: 10px;
    width:183px;
    padding: 0px;
    background-image: none;
}

.filterButtons {
    float: left;
    clear: both;
    padding: 5px 0px 5px 26px;
    width:183px;
}

.secondaryNavigation .highlighted a,
.filterButtons a {
    float: left;
    clear: both;
    background-image: url(../images/buttons/nav-button-bg.gif);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    color: #f6a8b1;
    font-style: italic;
    font-size: 13px;
    width: 173px;
    padding: 8px 12px;
    height: 16px;
    line-height: 16px;
}

.secondaryNavigation .selectedHighlighted a,
.filterButtons a.selected {
    color: #FFFFFF;
}

.secondaryNavigation .highlighted a:hover,
.filterButtons a:hover {
    color: #FFFFFF;
    text-decoration: none;
}

.secondaryNavigation .twoLines a,
.filterButtons a.twoLines {
    background-position: 0px -33px;
    height: 33px;
}

.paginationWrapper {
    float: left;
    clear: both;
    width: 432px;
}

.paginationWrapper span {
    float: left;
    line-height: 26px;
}

.paginationWrapper .pages span {
    font-size: 10px;
}

.pagination {
    color: #6e6e6e;
    float: left;
    font-size: 16px;
    font-style: italic;
}

.pagination .pages {
    border: 1px solid #2e2e2e;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background-image: url(../images/common/pagination-bg.gif);
    background-position: 0px 0px;
    background-repeat: repeat-x;
}

.paginationTitle {
    padding: 0px 10px 0px 0px;
    line-height: 22px;
}

.pagination .pages a {
    float: left;
    font-size: 16px;
    font-style: italic;
    color: #e73148;
    width: 32px;
    height: 26px;
    text-align: center;
    line-height: 22px;
}

.pagination .pages span.selected {
    float: left;
    font-size: 16px;
    font-style: italic;
    width: 32px;
    height: 26px;
    text-align: center;
    line-height: 22px;
    color: #FFFFFF;
    font-weight: bold;
}

/* Member Details */

.detailsTable,
.poTable {
    float: left;
    clear: both;
    width: 432px;
    text-align: left;
    padding-bottom: 30px;
}

.poTable td,
.poTable th,
.detailsTable th,
.detailsTable td {
    font-size: 14px;
    line-height: 16px;
    font-weight: normal;
}

.poTable th,
.detailsTable th {
    color: #e66779;
}

.memberDetailsUpdate .editMyDetails,
.detailsTable .editMyDetails {
    width: 190px;
    height: 27px;
    float: left;
    clear: both;
    background-image: url(../images/buttons/edit-my-details.gif);    
    background-position: 0px 0px;
    background-repeat: no-repeat;
    line-height: 24px;
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    text-align: center;
    text-shadow:1px 1px 1px #222222;
}

.poTable td {
    border-bottom: 1px solid #1f1f1f; 
}

.poTable .viewOrder {
    float: right;
    width: 50px;
    height: 27px;
    background-image: url(../images/buttons/view.gif);    
    background-position: 0px 0px;
    background-repeat: no-repeat;
    line-height: 24px;
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    text-align: center;
    text-shadow:1px 1px 1px #222222;
}

/* QA Block */

.qaBlockAnswer,
.qaBlockQuestion,
.qaBlock {
    float: left;
    clear: both;
    width: 432px;
}

.qaBlockLeft {
    float: left;
    width: 30px;
    padding-top:8px;
}

.qaBlockQuestion .qaBlockRight h2 {
    text-decoration: underline;
    color: #e66779;
}

.qaBlockQuestion h2, 
.qaBlockLeft h3 {
    padding: 0px;
    line-height: 20px;
    font-size: 14px;
    font-style: italic;
}

.qaBlockLeft h2 {
    font-size: 18px;
    font-weight: bold;
}

.qaBlockLeft h3 {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
}

.qaBlockAnswer {
    height: 0px;
    overflow: hidden;
}

.qaBlockAnswer .qaBlockRight {
    padding-top: 5px;
}

.qaBlockAnswer .qaBlockRight,
.qaBlockAnswer .qaBlockRight p {
    font-size: 12px;
    line-height:17px;
    color: #FFFFFF;
    font-style: italic;
}

.qaBlockRight {
    float: left;
    width: 400px;
    padding: 8px 0px;
}

.qaBlockQuestion {
    background-image: url(../images/common/qa-bg.gif);    
    background-position: 0px bottom;
    background-repeat: no-repeat;
    /*height: 38px;*/
    overflow: hidden;
    cursor: pointer;
}

.qaBlockBottom {
    float: left;
    clear: both;
    width: 432px;
    overflow: hidden;
    height: 1px; 
    background-color: #262626;
}

.websiteByFlint {
    background-repeat: no-repeat;
    background-position: 0px -19px;
    background-image: url(../images/common/fi-dot.gif);
    font-size: 10px;
    float: right;
    padding-left: 23px;
    padding-right: 8px;
    line-height: 19px;
    color: #747474;
    font-style: italic;
}
.seo {
    font-size: 10px;
    float: right;
	padding-right:5px;
    line-height: 19px;
    color: #747474;
    font-style: italic;	
}

.websiteByFlint:hover {
    color: #FFFFFF;
    background-position: 0px 0px;
}

.memberOnlyField {
    display: none;
}


.filter {
	margin-top: 8px;
}

.filter h5 {

}

.filter form {
	margin-top: 10px;
}


.searchModule {
    margin-bottom:14px;
}
.searchForm {
    position:relative;
}
#searchSubmit {
    background-image: url('../images/common/search-icon.png');
    background-color: transparent;
    width: 26px;
    height: 30px;
    border: none;
    position: absolute;
    background-repeat: no-repeat;
    text-indent: -9999px;
    top: 0px;
    background-position: 6px 8px;

}


h1.productCategoryCustomTitle {
	position: absolute;
	left: 260px;
	top: 41px;
	font-size: 12px;
	color: #DD566D;
	font-style: italic;
	font-weight: normal;
	line-height: 15px;
	width: 430px;

}

#productSizeId {
	width:138px;
}


.cse .gsc-control-cse, .gsc-control-cse {
font-family: Georgia, arial, helvetica, sans-serif !important;
font-size: 13px !important;
line-height: 15px !important;
color: #ffadb7 !important;
background-color: transparent !important;
border: none !important;
padding:0 !important;
}

.cse .gsc-webResult.gsc-result:hover, .gsc-webResult.gsc-result:hover, .gsc-webResult.gsc-result.gsc-promotion:hover, .gsc-results .gsc-imageResult-classic:hover, .gsc-results .gsc-imageResult-column:hover {
border:none !important;

}

.cse .gsc-webResult.gsc-result, .gsc-webResult.gsc-result, .gsc-imageResult-classic, .gsc-imageResult-column {
border:none !important;
}

.gsc-result .gs-title, .gsc-result .gs-title b {
    font-family: Georgia, arial, helvetica, sans-serif !important;
font-size: 16px !important;;
line-height: 24px !important;;
font-style: italic !important;;
font-weight: normal !important;;
overflow: hidden !important;
color:#F07C8A !important;
margin-bottom: 12px;
}

.gs-result a.gs-visibleUrl, .gs-result .gs-visibleUrl {
color: #7a7a7a !important;
text-decoration: none;
font-family: Georgia, arial, helvetica, sans-serif !important;
font-weight: normal !important;
font-size:12px !important;
font-style: italic !important;

}
.cse .gs-webResult .gs-snippet, .gs-webResult .gs-snippet, .gs-fileFormatType, .gs-imageResult .gs-snippet {
color: white !important;
font-family: Georgia, arial, helvetica, sans-serif !important;
font-size: 12px !important;
font-weight: normal !important;
font-style: italic !important;
}

.gsc-table-cell-thumbnail, .gs-promotion-image-cell {
padding: 0 10px 0 0px !important;
}

.cse .gsc-webResult.gsc-result, .gsc-webResult.gsc-result, .gsc-imageResult-classic, .gsc-imageResult-column {
padding: 0 0 0 1px !important;
border:none !important;

}


.gsc-result-info-container {
    display:none;
}

.gsc-above-wrapper-area {
    border:none !important;
}

table.gsc-search-box td.gsc-input {
    background-image: url('../images/common/search-bar.png');
    background-color: transparent;
    height: 30px;
    width: 180px;

}

input.gsc-input { 
    border:none !important;
    background-color:transparent !important;
}

.gsc-clear-button {
    display:none;
}
.gs-no-results-result .gs-snippet, .gs-error-result .gs-snippet {
padding: 0px !important;
margin: 0px !important;
border: none !important;
background-color: transparent !important;
}

.cse input.gsc-search-button, input.gsc-search-button {
background-image: url('../images/common/search-bar.png');
background-color: transparent !important;
background-position: -349px 0;
height: 30px !important;
border: none !important;
margin-left: 0 !important;
width: 76px;
border-radius: 0 !important;
}

.side-module {
    width: 170px;
    border-radius: 4px;
    
    clear: both;
    float: left;
    margin-top: 20px;
    margin-left: 28px;
    padding: 10px;
    border: 1px solid rgb(185,81,97);
    background-image: url(../images/common/side-bar-mod-bg2.png);
}

.side-module p {
    padding-bottom: 0;
}



.loginOverlaySwitch .loginHeading {
    text-shadow: 1px 1px 1px #222;
border: 0px;
font-size: 16px;
line-height: 22px;
color: #ffffff;
font-weight: normal;

height: 45px;
display: block;
clear: both;
}


span.categoryHeadingTag {
color: #7a7a7a;
font-size: 16px;
line-height: 24px;
font-style: italic;
font-weight: normal;
display:block;
}


span.sidebarTitle {
color: #ffadb7;
font-size: 17px;
line-height: 20px;
font-style: italic;
padding: 3px 0px;
display:block;
}

span.forumTitle {
text-align: center;
font-family: Georgia, arial, helvetica, sans-serif;
font-size: 16px;
line-height: 18px;
color: #ffaeae;
font-style: italic;
font-weight: normal;
padding-top: 5px;
text-align: center;
display:block;
}

.breadcrumbs, .breadcrumbs a{
color: #7a7a7a;
font-size: 16px;
line-height: 24px;
font-style: italic;
font-weight: normal;
}
.product-bc {
	position: relative;
	top: -20px;
	font-size: 14px;
	line-height: 16px;
}
.product-bc a{
	color: #7a7a7a;
	font-size: 14px;
	line-height: 16px;
	font-style: italic;
	font-weight: normal;
}
.newsletterForm input {

	width: 153px;
	padding: 3px;
	border: 0px;
	font-family: Georgia, arial, helvetica, sans-serif;
	font-style: italic;
	font-size: 11px;
	color: #8e8e8e


}

.homeMain .searchModule  {

	background-image: url(../images/common/newsletter-bg-small.png);
	height:30px;

}

.homeMain .searchModule p {
	display:none;

}

.forumModuleSmall {
	background-image: url(../images/common/forum-module-bg-small.png);
	height:144px;
	position:relative;
}
.forumModuleSmall .forumTitle{
	text-align: center;
	color: #FEE3EA;
	font-family: Georgia, arial, helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	line-height: 14px;
	margin-top: -3px;
	font-size:13px;

}

.lt-ie9 .forumModuleSmall .forumTitle{
    font-size:12px;
}

.forumModuleSmall a {
	position: absolute;
	bottom: 14px;
}


.homeRight {
	padding-top: 20px;
}


.social-icon {
	background-image: url(../images/common/social-links.png);
	width:37px;
	height:31px;
	text-indent:-99999px;
	display:block;
	float:left;
}


.social-icon.twitter {
	background-position: -37px 0;
}

.social-icons {
	position: absolute;
	width: 75px;
	left: 120px;
	top: -12px;
}